<!-------------------------------------------------Add_Dialogs_for Trader------------------------------------------>
<actor_dialog>escape_trader_story_inostranec</actor_dialog>
<actor_dialog>escape_trader_story_other</actor_dialog>
<actor_dialog>escape_trader_story_mans</actor_dialog>
<actor_dialog>escape_trader_story_anegdot</actor_dialog>
<actor_dialog>escape_trader_story_kv1</actor_dialog>